Public Member Functions | Public Attributes | List of all members
libmspub::Margins Struct Reference

`#include <Margins.h>`

## Public Member Functions
| Margins (unsigned left, unsigned top, unsigned right, unsigned bottom)
| Margins ()

## Public Attributes
unsigned | m_left
unsigned | m_top
unsigned | m_right
unsigned | m_bottom

## Constructor & Destructor Documentation

## ◆ Margins() [1/2]

libmspub::Margins::Margins | ( | unsigned | left,
|  | unsigned | top,
|  | unsigned | right,
|  | unsigned | bottom
| ) |  |
| inline

## ◆ Margins() [2/2]

libmspub::Margins::Margins | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_bottom

unsigned libmspub::Margins::m_bottom

Referenced by libmspub::MSPUBCollector::paintShape().

## ◆ m_left

unsigned libmspub::Margins::m_left

Referenced by libmspub::MSPUBCollector::paintShape().

## ◆ m_right

unsigned libmspub::Margins::m_right

Referenced by libmspub::MSPUBCollector::paintShape().

## ◆ m_top

unsigned libmspub::Margins::m_top

Referenced by libmspub::MSPUBCollector::paintShape().

The documentation for this struct was generated from the following file:

- Margins.h